<?xml version='1.0' encoding='UTF-8'?>
<RootLevel>
  <ProductLogCalibration>
    <ProductLogStackBlocks_StackedFramesPhotometry>
      <IndividualImagesPhotometry>
        <StackedFramePhotomPrimary>N/A</StackedFramePhotomPrimary>
        <StackedFramePhotomSystem>N/A</StackedFramePhotomSystem>
        <StackedFramePhotomSolnType>N/A</StackedFramePhotomSolnType>
        <StackedFramePhotomSolnZPChi2>0.0029</StackedFramePhotomSolnZPChi2>
        <StackedFramePhotomSecondary>N/A</StackedFramePhotomSecondary>
        <StackedFramePhotomSolnZP>22.64</StackedFramePhotomSolnZP>
        <StackedFrameIndex>1</StackedFrameIndex>
        <StackedFramePhotomSolnNightIndex>N/A</StackedFramePhotomSolnNightIndex>
        <StackedFramePhotomSolnID>15000108</StackedFramePhotomSolnID>
        <StackedFramePhotomSolnCivilDateStart>2002-10-28</StackedFramePhotomSolnCivilDateStart>
        <StackedFramePhotStatus>PHOTOM</StackedFramePhotStatus>
        <StackedFramePhotomSolnMJDStart>52575.625</StackedFramePhotomSolnMJDStart>
        <StackedFramePhotomSolnZPUncertainty>0.13432427182</StackedFramePhotomSolnZPUncertainty>
      </IndividualImagesPhotometry>
      <IndividualImagesPhotometry>
        <StackedFramePhotomPrimary>N/A</StackedFramePhotomPrimary>
        <StackedFramePhotomSystem>N/A</StackedFramePhotomSystem>
        <StackedFramePhotomSolnType>N/A</StackedFramePhotomSolnType>
        <StackedFramePhotomSolnZPChi2>0.0066</StackedFramePhotomSolnZPChi2>
        <StackedFramePhotomSecondary>N/A</StackedFramePhotomSecondary>
        <StackedFramePhotomSolnZP>22.37</StackedFramePhotomSolnZP>
        <StackedFrameIndex>2</StackedFrameIndex>
        <StackedFramePhotomSolnNightIndex>N/A</StackedFramePhotomSolnNightIndex>
        <StackedFramePhotomSolnID>15000110</StackedFramePhotomSolnID>
        <StackedFramePhotomSolnCivilDateStart>2002-10-29</StackedFramePhotomSolnCivilDateStart>
        <StackedFramePhotStatus>PHOTOM</StackedFramePhotStatus>
        <StackedFramePhotomSolnMJDStart>52576.625</StackedFramePhotomSolnMJDStart>
        <StackedFramePhotomSolnZPUncertainty>0.0210411501587</StackedFramePhotomSolnZPUncertainty>
      </IndividualImagesPhotometry>
      <IndividualImagesPhotometry>
        <StackedFramePhotomPrimary>N/A</StackedFramePhotomPrimary>
        <StackedFramePhotomSystem>N/A</StackedFramePhotomSystem>
        <StackedFramePhotomSolnType>N/A</StackedFramePhotomSolnType>
        <StackedFramePhotomSolnZPChi2>0.0066</StackedFramePhotomSolnZPChi2>
        <StackedFramePhotomSecondary>N/A</StackedFramePhotomSecondary>
        <StackedFramePhotomSolnZP>22.37</StackedFramePhotomSolnZP>
        <StackedFrameIndex>3</StackedFrameIndex>
        <StackedFramePhotomSolnNightIndex>N/A</StackedFramePhotomSolnNightIndex>
        <StackedFramePhotomSolnID>15000110</StackedFramePhotomSolnID>
        <StackedFramePhotomSolnCivilDateStart>2002-10-29</StackedFramePhotomSolnCivilDateStart>
        <StackedFramePhotStatus>PHOTOM</StackedFramePhotStatus>
        <StackedFramePhotomSolnMJDStart>52576.625</StackedFramePhotomSolnMJDStart>
        <StackedFramePhotomSolnZPUncertainty>0.0210411501587</StackedFramePhotomSolnZPUncertainty>
      </IndividualImagesPhotometry>
    </ProductLogStackBlocks_StackedFramesPhotometry>
    <Astrometry>
      <astroimgpath>./EIS.2005-07-30T16:28:10.533.astrom.gif</astroimgpath>
      <astroimgweightpath>./EIS.2005-07-30T16:28:10.533.weight.astrom.gif</astroimgweightpath>
      <ReferenceCatalog>
        <Bright>8.77</Bright>
        <Nobj>25</Nobj>
        <Catalog>GSC2</Catalog>
        <Faint>19.38</Faint>
        <Symbol>Blue cross</Symbol>
      </ReferenceCatalog>
      <ReferenceCatalog>
        <Bright>11.6</Bright>
        <Nobj>22</Nobj>
        <Catalog>USNO</Catalog>
        <Faint>18.2</Faint>
        <Symbol>Blue boxes</Symbol>
      </ReferenceCatalog>
    </Astrometry>
    <CommonProductInformation>
      <Field>deep2b_9</Field>
      <ProductFilePath>./EIS.2005-07-30T16:28:10.533.fits</ProductFilePath>
      <Telescope>ESO-NTT</Telescope>
      <ProcessID>5000010</ProcessID>
      <ProductDBTableName>N/A</ProductDBTableName>
      <ProductDBTableAlias>N/A</ProductDBTableAlias>
      <ProductCreationDate>30-Jul-2005</ProductCreationDate>
      <ProductTotalExposureTime>4740</ProductTotalExposureTime>
      <BatchID>N/A</BatchID>
      <ProductFileName>EIS.2005-07-30T16:28:10.533.fits</ProductFileName>
      <SessionID>75271</SessionID>
      <Survey>DPS</Survey>
      <User>eisdata</User>
      <ProductType>stack</ProductType>
      <Instrument>SOFI</Instrument>
      <Region>DEEP2b</Region>
      <ProductDBTableEntry>N/A</ProductDBTableEntry>
      <RealUser>Lisbeth Fogh Olsen</RealUser>
      <ProductCreationTime>16:28:10</ProductCreationTime>
      <Passband>Ks</Passband>
    </CommonProductInformation>
    <ProductLogCalibration_StackCalibration>
      <IndividualImages>
        <StackedFramePath>/data/panelsdirs/panels_eisdata_15923/Image_Products/Images/</StackedFramePath>
        <StackedFrameName>EIS.2005-04-15T15:42:08.716.fits</StackedFrameName>
        <StackedFrameMJD>52576.303319</StackedFrameMJD>
        <StackedFrameCivilDate>2002-10-29</StackedFrameCivilDate>
        <StackedFrameIndex>1</StackedFrameIndex>
        <StackedFrameStatus>A</StackedFrameStatus>
        <StackedFramePhotStatus>PHOTOM</StackedFramePhotStatus>
      </IndividualImages>
      <IndividualImages>
        <StackedFramePath>/data/panelsdirs/panels_eisdata_15923/Image_Products/Images/</StackedFramePath>
        <StackedFrameName>EIS.2005-04-15T15:46:42.378.fits</StackedFrameName>
        <StackedFrameMJD>52577.276142</StackedFrameMJD>
        <StackedFrameCivilDate>2002-10-30</StackedFrameCivilDate>
        <StackedFrameIndex>2</StackedFrameIndex>
        <StackedFrameStatus>A</StackedFrameStatus>
        <StackedFramePhotStatus>PHOTOM</StackedFramePhotStatus>
      </IndividualImages>
      <IndividualImages>
        <StackedFramePath>/data/panelsdirs/panels_eisdata_15923/Image_Products/Images/</StackedFramePath>
        <StackedFrameName>EIS.2005-04-15T15:46:56.841.fits</StackedFrameName>
        <StackedFrameMJD>52577.300254</StackedFrameMJD>
        <StackedFrameCivilDate>2002-10-30</StackedFrameCivilDate>
        <StackedFrameIndex>3</StackedFrameIndex>
        <StackedFrameStatus>A</StackedFrameStatus>
        <StackedFramePhotStatus>PHOTOM</StackedFramePhotStatus>
      </IndividualImages>
    </ProductLogCalibration_StackCalibration>
    <ProductLogCalibration_StackPhotometric>
      <IndividualImages>
        <StackedFramePhotomSolnExtinctionUncertainty>0.09</StackedFramePhotomSolnExtinctionUncertainty>
        <StackedFrameSystem>N/A</StackedFrameSystem>
        <StackedFramePhotomSolnCivilDateStart>2002-10-29</StackedFramePhotomSolnCivilDateStart>
        <StackedFramePhotomSolnType>N/A</StackedFramePhotomSolnType>
        <StackedFramePhotomSolnZPUncertainty>0.13</StackedFramePhotomSolnZPUncertainty>
        <StackedFrameIndex>1</StackedFrameIndex>
        <StackedFramePhotomID>15000108.0</StackedFramePhotomID>
        <StackedFramePhotomSolnNightIndex>N/A</StackedFramePhotomSolnNightIndex>
        <StackedFramePrimarySecondary>Secondary</StackedFramePrimarySecondary>
        <StackedFramePhotomSolnChi2>0.003</StackedFramePhotomSolnChi2>
        <StackedFramePhotomSolnEXT>0.33</StackedFramePhotomSolnEXT>
        <StackedFrameFluxScale>1.38</StackedFrameFluxScale>
        <StackedFramePhotomSolnAirmass>1.06</StackedFramePhotomSolnAirmass>
        <StackedFramePhotStatus>PHOTOM</StackedFramePhotStatus>
        <StackedFramePhotomSolnMJDStart>52576.303319</StackedFramePhotomSolnMJDStart>
        <StackedFramePhotomSolnZP>22.64</StackedFramePhotomSolnZP>
      </IndividualImages>
      <IndividualImages>
        <StackedFramePhotomSolnExtinctionUncertainty>0.01</StackedFramePhotomSolnExtinctionUncertainty>
        <StackedFrameSystem>N/A</StackedFrameSystem>
        <StackedFramePhotomSolnCivilDateStart>2002-10-30</StackedFramePhotomSolnCivilDateStart>
        <StackedFramePhotomSolnType>N/A</StackedFramePhotomSolnType>
        <StackedFramePhotomSolnZPUncertainty>0.02</StackedFramePhotomSolnZPUncertainty>
        <StackedFrameIndex>2</StackedFrameIndex>
        <StackedFramePhotomID>15000110.0</StackedFramePhotomID>
        <StackedFramePhotomSolnNightIndex>N/A</StackedFramePhotomSolnNightIndex>
        <StackedFramePrimarySecondary>Secondary</StackedFramePrimarySecondary>
        <StackedFramePhotomSolnChi2>0.007</StackedFramePhotomSolnChi2>
        <StackedFramePhotomSolnEXT>0.07</StackedFramePhotomSolnEXT>
        <StackedFrameFluxScale>1.07</StackedFrameFluxScale>
        <StackedFramePhotomSolnAirmass>1.02</StackedFramePhotomSolnAirmass>
        <StackedFramePhotStatus>PHOTOM</StackedFramePhotStatus>
        <StackedFramePhotomSolnMJDStart>52577.276142</StackedFramePhotomSolnMJDStart>
        <StackedFramePhotomSolnZP>22.37</StackedFramePhotomSolnZP>
      </IndividualImages>
      <IndividualImages>
        <StackedFramePhotomSolnExtinctionUncertainty>0.01</StackedFramePhotomSolnExtinctionUncertainty>
        <StackedFrameSystem>N/A</StackedFrameSystem>
        <StackedFramePhotomSolnCivilDateStart>2002-10-30</StackedFramePhotomSolnCivilDateStart>
        <StackedFramePhotomSolnType>N/A</StackedFramePhotomSolnType>
        <StackedFramePhotomSolnZPUncertainty>0.02</StackedFramePhotomSolnZPUncertainty>
        <StackedFrameIndex>3</StackedFrameIndex>
        <StackedFramePhotomID>15000110.0</StackedFramePhotomID>
        <StackedFramePhotomSolnNightIndex>N/A</StackedFramePhotomSolnNightIndex>
        <StackedFramePrimarySecondary>Secondary</StackedFramePrimarySecondary>
        <StackedFramePhotomSolnChi2>0.007</StackedFramePhotomSolnChi2>
        <StackedFramePhotomSolnEXT>0.07</StackedFramePhotomSolnEXT>
        <StackedFrameFluxScale>1.07</StackedFrameFluxScale>
        <StackedFramePhotomSolnAirmass>1.06</StackedFramePhotomSolnAirmass>
        <StackedFramePhotStatus>PHOTOM</StackedFramePhotStatus>
        <StackedFramePhotomSolnMJDStart>52577.300254</StackedFramePhotomSolnMJDStart>
        <StackedFramePhotomSolnZP>22.37</StackedFramePhotomSolnZP>
      </IndividualImages>
    </ProductLogCalibration_StackPhotometric>
    <ProductLogStackBlocks_StackedFramesAstrometry>
      <IndividualImagesAstrometry>
        <StackedFrameOrientation>DEFAULT</StackedFrameOrientation>
        <StackedFrameAstromRAref_posn>53.4</StackedFrameAstromRAref_posn>
        <StackedFrameAstromXref_pixel>2926.0</StackedFrameAstromXref_pixel>
        <StackedFrameAstromYref_pixel>548.0</StackedFrameAstromYref_pixel>
        <StackedFrameAstromRefCat>GSC2.2</StackedFrameAstromRefCat>
        <StackedFrameAstromDecref_posn>-27.85</StackedFrameAstromDecref_posn>
        <StackedFrameIndex>1</StackedFrameIndex>
        <StackedFrameProjection>TAN</StackedFrameProjection>
        <StackedFrameAstromSystem>GSC2.2</StackedFrameAstromSystem>
      </IndividualImagesAstrometry>
      <IndividualImagesAstrometry>
        <StackedFrameOrientation>DEFAULT</StackedFrameOrientation>
        <StackedFrameAstromRAref_posn>53.4</StackedFrameAstromRAref_posn>
        <StackedFrameAstromXref_pixel>3001.0</StackedFrameAstromXref_pixel>
        <StackedFrameAstromYref_pixel>556.0</StackedFrameAstromYref_pixel>
        <StackedFrameAstromRefCat>GSC2.2</StackedFrameAstromRefCat>
        <StackedFrameAstromDecref_posn>-27.85</StackedFrameAstromDecref_posn>
        <StackedFrameIndex>2</StackedFrameIndex>
        <StackedFrameProjection>TAN</StackedFrameProjection>
        <StackedFrameAstromSystem>GSC2.2</StackedFrameAstromSystem>
      </IndividualImagesAstrometry>
      <IndividualImagesAstrometry>
        <StackedFrameOrientation>DEFAULT</StackedFrameOrientation>
        <StackedFrameAstromRAref_posn>53.4</StackedFrameAstromRAref_posn>
        <StackedFrameAstromXref_pixel>3002.0</StackedFrameAstromXref_pixel>
        <StackedFrameAstromYref_pixel>579.0</StackedFrameAstromYref_pixel>
        <StackedFrameAstromRefCat>GSC2.2</StackedFrameAstromRefCat>
        <StackedFrameAstromDecref_posn>-27.85</StackedFrameAstromDecref_posn>
        <StackedFrameIndex>3</StackedFrameIndex>
        <StackedFrameProjection>TAN</StackedFrameProjection>
        <StackedFrameAstromSystem>GSC2.2</StackedFrameAstromSystem>
      </IndividualImagesAstrometry>
    </ProductLogStackBlocks_StackedFramesAstrometry>
  </ProductLogCalibration>
</RootLevel>

